@charset "utf-8";
body{background: #f6f6f6;}
.fL{float: left;}
.fR{float: right;}
.prl5{padding: 0 5px;}
.ml10{margin-left: 10px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
/*公用部分*/
.swapper{width:960px; margin: 0 auto;}
.header{height: 83px;background: url(../images/header_bg.png) repeat-x;}
.logo{width: 183px; height: 46px; background:url(../images/logo.png) no-repeat;display: inline-block;margin-top: 18px; text-indent: -999px;}
.line{margin:27px 0 0 10px;line-height: 30px;font-size: 16px;color: #b9ceff; }
.djreg{margin:27px 0 0 10px;line-height: 30px;font-size: 16px;font-weight: bolder;font-family: ""Microsoft YaHei;color: #b9ceff;}
/*登录*/
.main{padding:23px 0 16px;background: url(../images/main_bg.png) no-repeat center bottom; }
.main-img{width:678px;height: 350px;}
.main-form{width:224px;height:240px;border:1px solid #d5d5d5;padding:30px 28px;position: relative;}
.main-w{width: 224px;height: 29px;border:1px solid #d5d5d5;border-top:none;padding:9px 28px;line-height: 29px;}
.main-form .input-text{border:1px solid #c9c9c9; width: 182px; height: 40px; position: absolute;padding:0 5px 0 35px;font-size: 14px;}
.inputtxtname{background: url(../images/input_bg01.png) no-repeat 10px 12px;top: 30px;}
.inputtxtname01{background: url(../images/input_bg01.png) no-repeat 10px 12px;z-index: 100;color: #c3c3c3;}
.inputtxtpwd{top: 90px;background:url(../images/input_bg02.png) no-repeat 10px 10px;}
.checkbox-pwd{position:relative;width: 100%; height: 20px; top:120px;line-height: 20px;}
.checkboxk{float: left;margin-top: 5px; color: #777777;}
.checkboxtext{float: left;}
.forgetpwd{float: right; color: #1a5df5; text-decoration: underline;font-weight: bolder;}
.forgetpwd:hover{text-decoration: underline;}
.reg-btn,.login-btn{width: 224px; height: 39px;display: block;position: absolute; text-align: center;line-height: 39px;font-size: 14px; font-weight: bolder; color: #fff;}
.reg-btn{background: url(../images/btn.png) no-repeat 0 -78px; top:240px;}
.reg-btn:hover{background: url(../images/btn.png) no-repeat 0 -117px;}
.login-btn{background: url(../images/btn.png) no-repeat 0 0; top:190px;}
.login-btn:hover{background: url(../images/btn.png) no-repeat 0 -39px;}
/**/
.reg-btn02,.login-btn02,.btn-non-point{    background: url(../images/header_bg.png) repeat-x;width: 258px; height: 40px;display: block;border-radius: 5px;font-family: "Microsoft YaHei";
    font-family: -webkit-body text-align: center;line-height: 40px;font-size: 18px; color: #fff; border: none; cursor: pointer;}
/**/
.login-webo{width: 30px; height: 29px;background: url(../images/weibo.png) no-repeat;}
.login-qq{ width: 30px; height: 29px; background: url(../images/qq.png) no-repeat;}
/*注册*/
.main02{padding:23px 0 16px;background: url(../images/body.png) no-repeat top center; height: 100%; position: relative; top: -7px;}
.main01{padding:23px 0 16px;background: url(../images/body.png) no-repeat top center; height: 552px; position: relative; top: -7px;}
.reg-form{width: 558px;margin: 10px 0 0 80px;line-height: 45px;}
.reg-form input[type="text"],.reg-form input[type="password"]{border:1px solid #bfbfbf;height: 38px;padding: 0 3px; font-family: -webkit-body; font-size:15px;padding-left: 10px; line-height: 27px;}
.reg-form input[type="checkbox"]{float: left;margin: 17px 10px 0 0;}
.reg-form .span01{ width:80px; font-size: 14px; text-align: right;padding-right:10px; }
.reg-form .span02{ width:450px; font-size: 14px; }
.reg-form .span03{ color: #777777;}
.agreement{color: #1a5df5;}
.agreement:hover{ text-decoration: underline;}
.reg-form .text01{width: 225px;}
.reg-form .text02{width: 150px;}
.reg-form .text03{width: 70px;}
#phoneyz,#mailyz{display: none;}
.phoneverifications{width:130px;height: 40px;border-radius: 5px; line-height: 40px;background:#e8e8e8;color:#8a8888; cursor:pointer;font-size: 15px; text-align: center;margin-left: 9px; display: inline-block;}
.phoneverification{width:130px;height: 40px;border-radius: 5px; line-height: 40px;background:#e8e8e8;color:#8a8888; cursor:pointer;font-size: 15px; text-align: center;margin-left: 9px; display: inline-block;}
.phoneverification:hover{background:#e8e8e8}
.login-type{width:252px;background: url(../images/line01.png) no-repeat top left;height:474px;padding:0 30px 0 40px; }
.directly-login{border-bottom: 1px dashed #a3a3a3;line-height: 40px;font-size: 14px; font-weight: bolder;}
.directly-login a{color:#1a5df5;}
.weibo-login{padding:20px;line-height: 32px;}
.weibo-login li{margin-top: 20px;}
.weibo-login a{display: block;}
.weibo-login code{width: 32px; height: 32px;}
.weibo-login .codes-01{background: url(../images/login01.png) no-repeat;}
.weibo-login .codes-02{background: url(../images/login02.png) no-repeat;}
.weibo-login em{padding:0 10px;}
.two-dimensional-code{padding:30px 0;}
#picCode{border:0;height:31px;width:80px; margin:0 0  0 10px; float: left;}
.mt9{margin-top:9px;}
/*成功提示*/
.exist{padding:0 30px;}
.exist a{font-size: 14px; color: #1a5df5; float: right;}
.successful{text-align: center;padding:30px 20px;}
.successful p{padding:10px 15px; text-align: center;}
.p-tis{ width: 202px; margin: 0 auto; text-align:center;font-size: 22px; color: #333; line-height: 32px; font-family: "Microsoft YaHei"}
.success-icon{display: inline-block; width: 40px; height: 40px;margin-bottom: -8px; background: url(../images/success_icon.png) no-repeat;background-size: 100% 100%;  }
.error-icon{display: inline-block; width: 40px; height: 40px;   }
.successful .p-yhm{ width: 300px; margin: 0 auto;padding-left:90px; font-size: 14px;text-align: left;}
.successful .p-yhm .span01{ color:#777;}
.successful .p-yhm .span02{ color:#1a5df5;padding:0 5px;}
.successful .p-yhm .a-01{font-size: 12px;color:#999; float: right; position: relative; width: 80px; height: 16px;line-height: 16px;display: block;}
.successful .p-yhm .a-01 .a-01-div{background: url(../images/tip_bg01.png) no-repeat;position: absolute;width: 160px; height: 38px; z-index: 900;top:16px;left:0; line-height: 34px;padding:4px 10px 0; color: #666; display: none;}
.successful .p-ehm{ margin: 0 auto; font-size: 12px; line-height: 23px;}
.successful .p-ehm .span01{ color:#777;}
.successful .p-ehm .span01 em{color: #1a5df5;padding:0 5px;}
.successful .p-btn{width: 231px;height: 36px; margin: 0 auto; position: relative;}
 .p-btn02{width: 340px;height: 36px; margin: 0 auto; position: relative;padding:15px 0 0 130px;}
 .p-btn02 .login-btn02{float: left;}
 .p-btn02 .fangqi{float: left;position:absolute;display:block;width:60px; height:25px;line-height:25px; right:30px;top:25px; color:#1a5df5;}
.successful .a-mail{width: 80px; height: 16px; line-height: 16px; position: relative; color: #005aff;top:20px;float: right;cursor: pointer;}
.successful .a-mail-s{ background: url(../images/tip_bg02.png) no-repeat; position: absolute; width: 170px; height: 90px; top:16px;right: -100px;z-index: 900;display:none;padding:15px;}
.successful .a-mail-s li{line-height: 30px; text-align:left;color: #666; }
.successful .a-mail-s li a{color: #3785f0;}
/*forgetpassword*/
.forgotpassword{padding:20px 60px 20px 80px;}
.forgot-tit01,.forgot-tit02,.forgot-tit03{width:709px;height:36px;}
.forgot-tit01{background: url(../images/forgot_01.png) no-repeat 0 0; }
.forgot-tit02{background: url(../images/forgot_01.png) no-repeat 0 -36px; }
.forgot-tit03{background: url(../images/forgot_01.png) no-repeat 0 -72px; }
.forgot-form{font-size: 14px; line-height: 27px; width:350px;margin:0 auto;}
.forgot-form p{padding:10px 0;}
.forgot-form .span01{ width:80px; font-size: 14px; text-align: right;padding-right:10px; }
.forgot-form .span02{ width:240px; font-size: 14px; }
.forgot-form .span03{ color: #777777;}
#phonetips{line-height: 20px;display: none;font-size: 12px;}
.forgot-form input[type="text"],.forgot-form input[type="password"]{border:1px solid #bfbfbf;padding-left:14px;height: 38px;line-height: 30px;}
.forgot-form .input-txtname{width: 254px;}
.forgot-form .input-txtyz{width: 80px;}
.forgot-form .input-pw{width: 231px;}
.forgot-form .input-phone{width:94px; font-size: 12px;}
.font12{font-size: 12px;}
/*footer*/
.footer{padding:35px 0; box-shadow: inset 0px 6px 3px -1px #ddd;}
.foot{padding-top:20px;line-height:23px; color: #888888;}
.foot .f01{width: 45%;}
.foot .f02{width: 48%; text-align: right;}
/*协议*/
.agreementcontent{padding: 0 40px; line-height: 30px;}
.agreementcontent strong{font-size: 14px;}
.agreementcontent p{text-indent: 25px;}
.agreementcontent .p-sj0{text-indent:0!important;}
/*密码强度*/
.passwordStrength{margin-left: 15px;}
.passwordStrength b{line-height: 20px;height: 20px; color: #999;font-size: 12px;font-weight: 500;}
.passwordStrength b,.passwordStrength span{display:inline-block;line-height:20px;height:20px;}
.passwordStrength span{width:45px;text-align:center;background-color:#d0d0d0;border-right:1px solid #fff;}
.passwordStrength .last{border-right:none;}
.passwordStrength .bgStrength{color:#fff; background-color:#71b83d;}
/*2014/10/26 注册修改 */
.reg-bg{width:664px;    box-shadow: 5px 7px 5px 1px #a2a29b;background:#fff;margin:30px auto;position: relative;}
.address{width: 80px; overflow: hidden; height: 27px; line-height: 27px;}
.reg-pw-title{border-bottom: 1px solid #9f9797; height:44px; }
.reg-title{ text-align: left;padding:10px 20px; font-weight:bold;line-height: 22px;font-size: 20px;font-family: "微软雅黑"; color: #333;}
.reg-title-a{color: #0006ff;padding:0 5px;}
.pw-title{text-align: left;padding:10px 20px; font-weight:bold;line-height: 22px;font-size: 17px;font-family: "微软雅黑"; color: #333;}
.pw-url{padding:0 5px;color: #1b3ce4;}
#phoneverification{
	background: url(../images/header_bg.png) repeat-x
}
#phoneverifications{
	background: url(../images/header_bg.png) repeat-x
}